services:
  mva-frontend:
    image: mva-frontend:latest
    container_name: mva-frontend
    ports:
      - 1488:80
    build:
      context: .
      args:
        - VITE_BACKEND_DOMAIN=${VITE_BACKEND_DOMAIN}
